'use strict';

var blockchainData = require('@imtbl/blockchain-data');



Object.keys(blockchainData).forEach(function (k) {
	if (k !== 'default' && !Object.prototype.hasOwnProperty.call(exports, k)) Object.defineProperty(exports, k, {
		enumerable: true,
		get: function () { return blockchainData[k]; }
	});
});
